h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp5e0baf3e{ color:#FFFFFF; text-decoration: none} 
		a.wsp5e0baf3e:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp5e0baf3e:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp5e0baf3e:hover{ color:#0080C0; text-decoration: none} 
		a.wsp446f6c74{ color:#A01FCB; text-decoration: underline} 
		a.wsp446f6c74:visited{ color:#800080; text-decoration: underline} 
		a.wsp446f6c74:active{ color:#8018CB; text-decoration: underline} 
		a.wsp446f6c74:hover{ color:#E3B4F3; text-decoration: underline} 
#table_49a5a56e th { border: 1px solid #8C8C8C;  } 
#table_49a5a56e td { border: 1px solid #8C8C8C;  } 
#menu_2e9d722c a { text-decoration: none; }
#menu_2e9d722c_pane { background-color: #FFFFFF; border: 1px solid #646464; padding-top: 20px; padding-bottom: 20px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2e9d722c_hr { background-color: #646464; height: 1px; border: none; }
#menu_2e9d722c_entry { padding-left: 20px; padding-right: 20px; padding-top: 3px; padding-bottom: 3px; }
#menu_2e9d722c_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_2e9d722c_entry:hover span { color:#FFFFFF !important; }
		.menu_2e9d722c_mainMenuEntry { text-align: center; }
		.menu_2e9d722c_mainMenuEntry:hover {	background-color:#282828; }
		.menu_2e9d722c_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_2e9d722c .mobileEntry { display: none; } 
		#menu_2e9d722c .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_2e9d722c .mobileEntry { display: block; } 
			#menu_2e9d722c .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_701050d3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_701050d3_padding { margin: 5px 0px 0px 10px;display: block;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_15070e93 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 10px;width:8%; min-width:151px; background:none; height:auto;  }
#menu_2e9d722c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:70%; height:38px; text-align:left; background-color:#FFFFFF; background: linear-gradient(to bottom, #FFFFFF, #FFFFFF); border: 1px solid #FFFFFF;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:125px; height:38px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:29px;  }
.textstyle4 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:89px; height:38px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:20px;  }
.textstyle6 { font-size:13pt; font-family:Roboto, Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle3 { position:absolute; width:184px; height:38px; left:109px;  }
.menustyle4 { position:absolute; width:281px; height:38px; left:293px;  }
.menustyle5 { position:absolute; width:164px; height:38px; left:574px;  }
.menustyle6 { position:absolute; width:127px; height:38px; left:738px;  }
.menustyle7 { position:absolute; width:101px; height:38px; left:865px;  }
.textstyle7 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#placeh_3984ab6a { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:298px; border: 1px solid #A0A0A0;  }
#slide_958acde { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:0; padding-top:19%; background:none;  }
#container_42e5494b { vertical-align: top; position:relative; display: inline-block; width:59%; min-height:1134px; max-width:1250px; background:none;  }
#container_42e5494b_padding { margin: 10px; display: block;  }
#heading_4616f1fe { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:center;display: block }
.textstyle10 { font-size:36pt; font-family:Arial, Helvetica, sans-serif; color:#626262; font-weight:bold;  }
.textstyle11 { text-align:left;display: block }
#img_10db2fb0 { vertical-align: bottom; position:relative; display: inline-block; width:58%; background:none; height:auto;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#table_49a5a56e { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:132px; background:none; border: 1px solid #8C8C8C; table-layout: fixed;  }
#cell_6e5484ac {  }
#cell_524c1f45 {  }
#cell_4e529a52 {  }
#cell_3b6d7492 {  }
#cell_33064bfb {  }
#cell_799a9214 {  }
#cell_51be1566 {  }
#cell_7eb9932 {  }
#cell_244d8abc {  }
#cell_5947bb2a {  }
#cell_5e4e25f6 {  }
#cell_f9e1b9d {  }
#cell_77d013e8 {  }
#img_4e603d82 { vertical-align: bottom; position:relative; display: inline-block; width:73%; background:none; height:auto;  }
#container_235882ac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#313131;  }
#container_235882ac_padding { margin: 10px; display: block;  }
#container_512d64b4 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_512d64b4_padding { margin: 10px 10px 10px 100px;display: block;  }
.textstyle13 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_5bcf6d98 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5bcf6d98_padding { margin: 10px 10px 10px 100px;display: block;  }
#container_1f3fef92 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1f3fef92_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 600px)
{
		#container_512d64b4 { width:100%;  }
		#container_5bcf6d98 { width:100%;  }
		#container_1f3fef92 { width:100%;  }
}
@media only screen and (max-width: 480px)
{
		#img_15070e93 { width:40%;  }
}
@media only screen and (max-width: 640px)
{
		#container_42e5494b * span { font-size:10pt;  }
		#container_42e5494b { width:100%; height:auto;  }
		#heading_4616f1fe * span { font-size:20pt;  }
		#img_10db2fb0 { width:100%; height:auto;  }
}
